<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adcf3e5a0175321c362d73030998061a">
  <dict>
    <!--2023-02-11 09:59:19.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 09:59:19.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 09:59:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:19.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:59:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:59:19.000-->
    <string key="voicemail_carrier">MTS</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="voicemail_number">0860</string>
    <!--2023-02-11 09:59:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
